# Generated by Django 3.0.2 on 2020-01-23 22:41

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_auto_20200123_1216'),
    ]

    operations = [
        migrations.AlterField(
            model_name='monthly',
            name='vehicle',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.Vehicle'),
        ),
        migrations.AlterField(
            model_name='movdaily',
            name='vehicle',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.Vehicle'),
        ),
        migrations.AlterField(
            model_name='movmonthly',
            name='monthly',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.Monthly'),
        ),
        migrations.AlterField(
            model_name='vehicle',
            name='brand',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.Brand'),
        ),
        migrations.AlterField(
            model_name='vehicle',
            name='owner',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.Person'),
        ),
    ]
